<?php         
/**
 * A unique identifier is defined to store the options in the database and reference them from the theme.
 * By default it uses the theme name, in lowercase and without spaces, but this can be changed if needed.
 * If the identifier changes, it'll appear as if the options have been reset.
 */ 

function optionsframework_option_name() {
	// Change this to use your theme slug
	$themename = wp_get_theme();
	$themename = preg_replace("/\W/", "_", strtolower($themename) );
	return $themename;
}

/**
 * Defines an array of options that will be used to generate the settings page and be saved in the database.
 * When creating the 'id' fields, make sure to use all lowercase and no spaces.
 *
 * If you are making your theme translatable, you should replace 'learning-point-pro'
 * with the actual text domain for your theme.  Read more:
 * http://codex.wordpress.org/Function_Reference/load_theme_textdomain
*/

function optionsframework_options() {
	//array of all custom font types.
	$font_types = array( '' => '',
    'ABeeZee' => 'ABeeZee',
    'Abel' => 'Abel',
    'Abril Fatface' => 'Abril Fatface',
    'Aclonica' => 'Aclonica',
    'Acme' => 'Acme',
    'Actor' => 'Actor',
    'Adamina' => 'Adamina',
    'Advent Pro' => 'Advent Pro',
    'Aguafina Script' => 'Aguafina Script',
    'Akronim' => 'Akronim',
    'Aladin' => 'Aladin',
    'Aldrich' => 'Aldrich',
    'Alegreya' => 'Alegreya',
    'Alegreya Sans SC' => 'Alegreya Sans SC',
    'Alegreya SC' => 'Alegreya SC',
    'Alex Brush' => 'Alex Brush',
    'Alef' => 'Alef',
    'Alfa Slab One' => 'Alfa Slab One',
    'Alice' => 'Alice',
    'Alike' => 'Alike',
    'Alike Angular' => 'Alike Angular',
    'Allan' => 'Allan',
    'Allerta' => 'Allerta',
    'Allerta Stencil' => 'Allerta Stencil',
    'Allura' => 'Allura',
    'Almendra' => 'Almendra',
    'Almendra Display' => 'Almendra Display',
    'Almendra SC' => 'Almendra SC',
    'Amiri' => 'Amiri',
    'Amarante' => 'Amarante',
    'Amaranth' => 'Amaranth',
    'Amatic SC' => 'Amatic SC',
    'Amethysta' => 'Amethysta',
    'Amita' => 'Amita',
    'Anaheim' => 'Anaheim',
    'Andada' => 'Andada',
    'Andika' => 'Andika',
    'Annie Use Your Telescope' => 'Annie Use Your Telescope',
    'Anonymous Pro' => 'Anonymous Pro',
    'Antic' => 'Antic',
    'Antic Didone' => 'Antic Didone',
    'Antic Slab' => 'Antic Slab',
    'Anton' => 'Anton',
    'Angkor' => 'Angkor',
    'Arapey' => 'Arapey',
    'Arbutus' => 'Arbutus',
    'Arbutus Slab' => 'Arbutus Slab',
    'Architects Daughter' => 'Architects Daughter',
    'Archivo White' => 'Archivo White',
    'Archivo Narrow' => 'Archivo Narrow',
    'Arial' => 'Arial',
    'Arimo' => 'Arimo',
    'Arya' => 'Arya',
    'Arizonia' => 'Arizonia',
    'Armata' => 'Armata',
    'Artifika' => 'Artifika',
    'Arvo' => 'Arvo',
    'Asar' => 'Asar',
    'Asap' => 'Asap',
    'Asset' => 'Asset',
	'Assistant' => 'Assistant',
    'Astloch' => 'Astloch',
    'Asul' => 'Asul',
    'Atomic Age' => 'Atomic Age',
    'Aubrey' => 'Aubrey',
    'Audiowide' => 'Audiowide',
    'Autour One' => 'Autour One',
    'Average' => 'Average',
    'Average Sans' => 'Average Sans',
    'Averia Gruesa Libre' => 'Averia Gruesa Libre',
    'Averia Libre' => 'Averia Libre',
    'Averia Sans Libre' => 'Averia Sans Libre',
    'Averia Serif Libre' => 'Averia Serif Libre',
    'Battambang' => 'Battambang',
    'Bad Script' => 'Bad Script',
    'Bayon' => 'Bayon',
    'Balthazar' => 'Balthazar',
    'Bangers' => 'Bangers',
    'Basic' => 'Basic',
    'Baumans' => 'Baumans',
    'Belgrano' => 'Belgrano',
    'Belleza' => 'Belleza',
    'BenchNine' => 'BenchNine',
    'Bentham' => 'Bentham',
    'Berkshire Swash' => 'Berkshire Swash',
    'Bevan' => 'Bevan',
    'Bigelow Rules' => 'Bigelow Rules',
    'Bigshot One' => 'Bigshot One',
    'Bilbo' => 'Bilbo',
    'Bilbo Swash Caps' => 'Bilbo Swash Caps',
    'Biryani' => 'Biryani',
    'Bitter' => 'Bitter',
    'White Ops One' => 'White Ops One',
    'Bokor' => 'Bokor',
    'Bonbon' => 'Bonbon',
    'Boogaloo' => 'Boogaloo',
    'Bowlby One' => 'Bowlby One',
    'Bowlby One SC' => 'Bowlby One SC',
    'Brawler' => 'Brawler',
    'Bree Serif' => 'Bree Serif',
    'Bubblegum Sans' => 'Bubblegum Sans',
    'Bubbler One' => 'Bubbler One',
    'Buda' => 'Buda',
    'Buenard' => 'Buenard',
    'Butcherman' => 'Butcherman',
    'Butcherman Caps' => 'Butcherman Caps',
    'Butterfly Kids' => 'Butterfly Kids',
    'Cabin' => 'Cabin',
    'Cabin Condensed' => 'Cabin Condensed',
    'Cabin Sketch' => 'Cabin Sketch',
    'Cabin' => 'Cabin',
    'Caesar Dressing' => 'Caesar Dressing',
    'Cagliostro' => 'Cagliostro',
    'Calligraffitti' => 'Calligraffitti',
    'Cambay' => 'Cambay',
    'Cambo' => 'Cambo',
    'Candal' => 'Candal',
    'Cantarell' => 'Cantarell',
    'Cantata One' => 'Cantata One',
    'Cantora One' => 'Cantora One',
    'Capriola' => 'Capriola',
    'Cardo' => 'Cardo',
    'Carme' => 'Carme',
    'Carrois Gothic' => 'Carrois Gothic',
    'Carrois Gothic SC' => 'Carrois Gothic SC',
    'Carter One' => 'Carter One',
    'Caveat' => 'Caveat',
    'Caveat Brush' => 'Caveat Brush',
    'Catamaran' => 'Catamaran',
    'Caudex' => 'Caudex',
    'Cedarville Cursive' => 'Cedarville Cursive',
    'Ceviche One' => 'Ceviche One',
    'Changa One' => 'Changa One',
    'Chango' => 'Chango',
    'Chau Philomene One' => 'Chau Philomene One',
    'Chenla' => 'Chenla',
    'Chela One' => 'Chela One',
    'Chelsea Market' => 'Chelsea Market',
    'Cherry Cream Soda' => 'Cherry Cream Soda',
    'Cherry Swash' => 'Cherry Swash',
    'Chewy' => 'Chewy',
    'Chicle' => 'Chicle',
    'Chivo' => 'Chivo',
    'Chonburi' => 'Chonburi',
    'Cinzel' => 'Cinzel',
    'Cinzel Decorative' => 'Cinzel Decorative',
    'Clicker Script' => 'Clicker Script',
    'Coda' => 'Coda',
    'Codystar' => 'Codystar',
    'Combo' => 'Combo',
    'Comfortaa' => 'Comfortaa',
    'Coming Soon' => 'Coming Soon',
    'Condiment' => 'Condiment',
    'Content' => 'Content',
    'Contrail One' => 'Contrail One',
    'Convergence' => 'Convergence',
    'Cookie' => 'Cookie',
    'Comic Sans MS' => 'Comic Sans MS',
    'Copse' => 'Copse',
    'Corben' => 'Corben',
    'Courgette' => 'Courgette',
    'Cousine' => 'Cousine',
    'Coustard' => 'Coustard',
    'Covered By Your Grace' => 'Covered By Your Grace',
    'Crafty Girls' => 'Crafty Girls',
    'Creepster' => 'Creepster',
    'Creepster Caps' => 'Creepster Caps',
    'Crete Round' => 'Crete Round',
    'Crimson' => 'Crimson',
    'Croissant One' => 'Croissant One',
    'Crushed' => 'Crushed',
    'Cuprum' => 'Cuprum',
    'Cutive' => 'Cutive',
    'Cutive Mono' => 'Cutive Mono',
    'Damion' => 'Damion',
    'Dangrek' => 'Dangrek',
    'Dancing Script' => 'Dancing Script',
    'Dawning of a New Day' => 'Dawning of a New Day',
    'Days One' => 'Days One',
    'Dekko' => 'Dekko',
    'Delius' => 'Delius',
    'Delius Swash Caps' => 'Delius Swash Caps',
    'Delius Unicase' => 'Delius Unicase',
    'Della Respira' => 'Della Respira',
    'Denk One' => 'Denk One',
    'Devonshire' => 'Devonshire',
    'Dhurjati' => 'Dhurjati',
    'Didact Gothic' => 'Didact Gothic',
    'Diplomata' => 'Diplomata',
    'Diplomata SC' => 'Diplomata SC',
    'Domine' => 'Domine',
    'Donegal One' => 'Donegal One',
    'Doppio One' => 'Doppio One',
    'Dorsa' => 'Dorsa',
    'Dosis' => 'Dosis',
    'Dr Sugiyama' => 'Dr Sugiyama',
    'Droid Sans' => 'Droid Sans',
    'Droid Sans Mono' => 'Droid Sans Mono',
    'Droid Serif' => 'Droid Serif',
    'Duru Sans' => 'Duru Sans',
    'Dynalight' => 'Dynalight',
    'EB Garamond' => 'EB Garamond',
    'Eczar' => 'Eczar',
    'Eagle Lake' => 'Eagle Lake',
    'Eater' => 'Eater',
    'Eater Caps' => 'Eater Caps',
    'Economica' => 'Economica',
    'Ek Mukta' => 'Ek Mukta',
    'Electrolize' => 'Electrolize',
    'Elsie' => 'Elsie',
    'Elsie Swash Caps' => 'Elsie Swash Caps',
    'Emblema One' => 'Emblema One',
    'Emilys Candy' => 'Emilys Candy',
    'Engagement' => 'Engagement',
    'Englebert' => 'Englebert',
    'Enriqueta' => 'Enriqueta',
    'Erica One' => 'Erica One',
    'Esteban' => 'Esteban',
    'Euphoria Script' => 'Euphoria Script',
    'Ewert' => 'Ewert',
    'Exo' => 'Exo',
    'Exo 2' => 'Exo 2',
    'Expletus Sans' => 'Expletus Sans',
    'Fanwood Text' => 'Fanwood Text',
    'Fascinate' => 'Fascinate',
    'Fascinate Inline' => 'Fascinate Inline',
    'Fasthand' => 'Fasthand',
    'Faster One' => 'Faster One',
    'Federant' => 'Federant',
    'Federo' => 'Federo',
    'Felipa' => 'Felipa',
    'Fenix' => 'Fenix',
    'Finger Paint' => 'Finger Paint',
    'Fira Mono' => 'Fira Mono',
    'Fira Sans' => 'Fira Sans',
    'Fjalla One' => 'Fjalla One',
    'Fjord One' => 'Fjord One',
    'Flamenco' => 'Flamenco',
    'Flavors' => 'Flavors',
    'Fondamento' => 'Fondamento',
    'Fontdiner Swanky' => 'Fontdiner Swanky',
    'Forum' => 'Forum',
    'Francois One' => 'Francois One',
    'FreeSans' => 'FreeSans',
    'Freckle Face' => 'Freckle Face',
    'Fredericka the Great' => 'Fredericka the Great',
    'Fredoka One' => 'Fredoka One',
    'Fresca' => 'Fresca',
    'Freehand' => 'Freehand',
    'Frijole' => 'Frijole',
    'Fruktur' => 'Fruktur',
    'Fugaz One' => 'Fugaz One',
    'Gafata' => 'Gafata',
    'Galdeano' => 'Galdeano',
    'Galindo' => 'Galindo',
    'Gentium Basic' => 'Gentium Basic',
    'Gentium Book Basic' => 'Gentium Book Basic',
    'Geo' => 'Geo',
    'Georgia' => 'Georgia',
    'Geostar' => 'Geostar',
    'Geostar Fill' => 'Geostar Fill',
    'Germania One' => 'Germania One',
    'Gilda Display' => 'Gilda Display',
    'Give You Glory' => 'Give You Glory',
    'Glass Antiqua' => 'Glass Antiqua',
    'Glegoo' => 'Glegoo',
    'Gloria Hallelujah' => 'Gloria Hallelujah',
    'Goblin One' => 'Goblin One',
    'Gochi Hand' => 'Gochi Hand',
    'Gorditas' => 'Gorditas',
    'Gurajada' => 'Gurajada',
    'Goudy Bookletter 1911' => 'Goudy Bookletter 1911',
    'Graduate' => 'Graduate',
    'Grand Hotel' => 'Grand Hotel',
    'Gravitas One' => 'Gravitas One',
    'Great Vibes' => 'Great Vibes',
    'Griffy' => 'Griffy',
    'Gruppo' => 'Gruppo',
    'Gudea' => 'Gudea',
    'Gidugu' => 'Gidugu',
    'GFS Didot' => 'GFS Didot',
    'GFS Neohellenic' => 'GFS Neohellenic',
    'Habibi' => 'Habibi',
    'Hammersmith One' => 'Hammersmith One',
    'Halant' => 'Halant',
    'Hanalei' => 'Hanalei',
    'Hanalei Fill' => 'Hanalei Fill',
    'Handlee' => 'Handlee',
    'Hanuman' => 'Hanuman',
    'Happy Monkey' => 'Happy Monkey',
    'Headland One' => 'Headland One',
    'Henny Penny' => 'Henny Penny',
    'Herr Von Muellerhoff' => 'Herr Von Muellerhoff',
    'Hind' => 'Hind',
    'Hind Siliguri' => 'Hind Siliguri',
    'Hind Vadodara' => 'Hind Vadodara',
    'Holtwood One SC' => 'Holtwood One SC',
    'Homemade Apple' => 'Homemade Apple',
    'Homenaje' => 'Homenaje',
    'IM Fell' => 'IM Fell',
    'Itim' => 'Itim',
    'Iceberg' => 'Iceberg',
    'Iceland' => 'Iceland',
    'Imprima' => 'Imprima',
    'Inconsolata' => 'Inconsolata',
    'Inder' => 'Inder',
    'Indie Flower' => 'Indie Flower',
    'Inknut Antiqua' => 'Inknut Antiqua',
    'Inika' => 'Inika',
    'Irish Growler' => 'Irish Growler',
    'Istok Web' => 'Istok Web',
    'Italiana' => 'Italiana',
    'Italianno' => 'Italianno',
    'Jacques Francois' => 'Jacques Francois',
    'Jacques Francois Shadow' => 'Jacques Francois Shadow',
    'Jim Nightshade' => 'Jim Nightshade',
    'Jockey One' => 'Jockey One',
    'Jaldi' => 'Jaldi',
    'Jolly Lodger' => 'Jolly Lodger',
    'Josefin Sans' => 'Josefin Sans',
    'Josefin Sans' => 'Josefin Sans',
    'Josefin Slab' => 'Josefin Slab',
    'Joti One' => 'Joti One',
    'Judson' => 'Judson',
    'Julee' => 'Julee',
    'Julius Sans One' => 'Julius Sans One',
    'Junge' => 'Junge',
    'Jura' => 'Jura',
    'Just Another Hand' => 'Just Another Hand',
    'Just Me Again Down Here' => 'Just Me Again Down Here',
    'Kadwa' => 'Kadwa',
    'Kdam Thmor' => 'Kdam Thmor',
    'Kalam' => 'Kalam', 
    'Kameron' => 'Kameron',
    'Kantumruy' => 'Kantumruy',
    'Karma' => 'Karma',
    'Karla' => 'Karla',
    'Kaushan Script' => 'Kaushan Script',
    'Kavoon' => 'Kavoon',
    'Keania One' => 'Keania One',
    'Kelly Slab' => 'Kelly Slab',
    'Kenia' => 'Kenia',
    'Khand' => 'Khand',
    'Khmer' => 'Khmer',
    'Khula' => 'Khula',
    'Kite One' => 'Kite One',
    'Knewave' => 'Knewave',
    'Kotta One' => 'Kotta One',
    'Kranky' => 'Kranky',
    'Kreon' => 'Kreon',
    'Kristi' => 'Kristi',
    'Koulen' => 'Koulen',
    'Krona One' => 'Krona One',
    'Kurale' => 'Kurale',
    'Lakki Reddy' => 'Lakki Reddy',
    'La Belle Aurore' => 'La Belle Aurore',
    'Lancelot' => 'Lancelot',
    'Laila' => 'Laila',
    'Lato' => 'Lato',
    'Lateef' => 'Lateef',
    'League Script' => 'League Script',
    'Leckerli One' => 'Leckerli One',
    'Ledger' => 'Ledger',
    'Lekton' => 'Lekton',
    'Lemon' => 'Lemon',
    'Libre Baskerville' => 'Libre Baskerville',
    'Life Savers' => 'Life Savers',
    'Lilita One' => 'Lilita One',
    'Limelight' => 'Limelight',
    'Linden Hill' => 'Linden Hill',
    'Lobster' => 'Lobster',
    'Lobster Two' => 'Lobster Two',
    'Londrina Outline' => 'Londrina Outline',
    'Londrina Shadow' => 'Londrina Shadow',
    'Londrina Sketch' => 'Londrina Sketch',
    'Londrina Solid' => 'Londrina Solid',
    'Lora' => 'Lora',
    'Love Ya Like A Sister' => 'Love Ya Like A Sister',
    'Loved by the King' => 'Loved by the King',
    'Lovers Quarrel' => 'Lovers Quarrel',
    'Lucida Sans Unicode' => 'Lucida Sans Unicode',
    'Luckiest Guy' => 'Luckiest Guy',
    'Lusitana' => 'Lusitana',
    'Lustria' => 'Lustria',
    'Macondo' => 'Macondo',
    'Macondo Swash Caps' => 'Macondo Swash Caps',
    'Magra' => 'Magra',
    'Maiden Orange' => 'Maiden Orange',
    'Mallanna' => 'Mallanna',
    'Mandali' => 'Mandali',
    'Mako' => 'Mako',
    'Marcellus' => 'Marcellus',
    'Marcellus SC' => 'Marcellus SC',
    'Marck Script' => 'Marck Script',
    'Margarine' => 'Margarine',
    'Marko One' => 'Marko One',
    'Marmelad' => 'Marmelad',
    'Marvel' => 'Marvel',
    'Martel' => 'Martel',
    'Martel Sans' => 'Martel Sans',
    'Mate' => 'Mate',
    'Mate SC' => 'Mate SC',
    'Maven Pro' => 'Maven Pro',
    'McLaren' => 'McLaren',
    'Meddon' => 'Meddon',
    'MedievalSharp' => 'MedievalSharp',
    'Medula One' => 'Medula One',
    'Megrim' => 'Megrim',
    'Meie Script' => 'Meie Script',
    'Merienda' => 'Merienda',
    'Merienda One' => 'Merienda One',
    'Merriweather' => 'Merriweather',
    'Metal' => 'Metal',
    'Metal Mania' => 'Metal Mania',
    'Metamorphous' => 'Metamorphous',
    'Metrophobic' => 'Metrophobic',
    'Michroma' => 'Michroma',
    'Milonga' => 'Milonga',
    'Miltonian' => 'Miltonian',
    'Miltonian Tattoo' => 'Miltonian Tattoo',
    'Miniver' => 'Miniver',
    'Miss Fajardose' => 'Miss Fajardose',
    'Miss Saint Delafield' => 'Miss Saint Delafield',
    'Modak' => 'Modak',
    'Modern Antiqua' => 'Modern Antiqua',
    'Molengo' => 'Molengo',
    'Molle' => 'Molle',
    'Moulpali' => 'Moulpali',
    'Monda' => 'Monda',
    'Monofett' => 'Monofett',
    'Monoton' => 'Monoton',
    'Monsieur La Doulaise' => 'Monsieur La Doulaise',
    'Montaga' => 'Montaga',
    'Montez' => 'Montez',
    'Montserrat' => 'Montserrat',
    'Montserrat Alternates' => 'Montserrat Alternates',
    'Montserrat Subrayada' => 'Montserrat Subrayada',
    'Mountains of Christmas' => 'Mountains of Christmas',
    'Mouse Memoirs' => 'Mouse Memoirs',
    'Moul' => 'Moul',
    'Mr Bedford' => 'Mr Bedford',
    'Mr Bedfort' => 'Mr Bedfort',
    'Mr Dafoe' => 'Mr Dafoe',
    'Mr De Haviland' => 'Mr De Haviland',
    'Mrs Saint Delafield' => 'Mrs Saint Delafield',
    'Mrs Sheppards' => 'Mrs Sheppards',
    'Muli' => 'Muli',
    'Mystery Quest' => 'Mystery Quest',
    'Neucha' => 'Neucha',
    'Neuton' => 'Neuton',
    'New Rocker' => 'New Rocker',
    'News Cycle' => 'News Cycle',
    'Niconne' => 'Niconne',
    'Nixie One' => 'Nixie One',
    'Nobile' => 'Nobile',
    'Nokora' => 'Nokora',
    'Norican' => 'Norican',
    'Nosifer' => 'Nosifer',
    'Nosifer Caps' => 'Nosifer Caps',
    'Nova Mono' => 'Nova Mono',
    'Noticia Text' => 'Noticia Text',
    'Noto Sans' => 'Noto Sans',
    'Noto Serif' => 'Noto Serif',
    'Nova Round' => 'Nova Round',
    'Numans' => 'Numans',
    'Nunito' => 'Nunito',
    'NTR' => 'NTR',
    'Offside' => 'Offside',
    'Oldenburg' => 'Oldenburg',
    'Oleo Script' => 'Oleo Script',
    'Oleo Script Swash Caps' => 'Oleo Script Swash Caps',
    'Open Sans' => 'Open Sans',
    'Open Sans Condensed' => 'Open Sans Condensed',
    'Oranienbaum' => 'Oranienbaum',
    'Orbitron' => 'Orbitron',
    'Odor Mean Chey' => 'Odor Mean Chey',
    'Oregano' => 'Oregano',
    'Orienta' => 'Orienta',
    'Original Surfer' => 'Original Surfer',
    'Oswald' => 'Oswald',
    'Over the Rainbow' => 'Over the Rainbow',
    'Overlock' => 'Overlock',
    'Overlock SC' => 'Overlock SC',
    'Ovo' => 'Ovo',
    'Oxygen' => 'Oxygen',
    'Oxygen Mono' => 'Oxygen Mono',
    'Palanquin Dark' => 'Palanquin Dark',
    'Peddana' => 'Peddana',
    'Poppins' => 'Poppins',
    'PT Mono' => 'PT Mono',
    'PT Sans' => 'PT Sans',
    'PT Sans Caption' => 'PT Sans Caption',
    'PT Sans Narrow' => 'PT Sans Narrow',
    'PT Serif' => 'PT Serif',
    'PT Serif Caption' => 'PT Serif Caption',
    'Pacifico' => 'Pacifico',
    'Paprika' => 'Paprika',
    'Parisienne' => 'Parisienne',
    'Passero One' => 'Passero One',
    'Passion One' => 'Passion One',
    'Patrick Hand' => 'Patrick Hand',
    'Patrick Hand SC' => 'Patrick Hand SC',
    'Patua One' => 'Patua One',
    'Paytone One' => 'Paytone One',
    'Peralta' => 'Peralta',
    'Permanent Marker' => 'Permanent Marker',
    'Petit Formal Script' => 'Petit Formal Script',
    'Petrona' => 'Petrona',
    'Philosopher' => 'Philosopher',
    'Piedra' => 'Piedra',
    'Pinyon Script' => 'Pinyon Script',
    'Pirata One' => 'Pirata One',
    'Plaster' => 'Plaster',
    'Palatino Linotype' => 'Palatino Linotype',
    'Play' => 'Play',
    'Playball' => 'Playball',
    'Playfair Display' => 'Playfair Display',
    'Playfair Display SC' => 'Playfair Display SC',
    'Podkova' => 'Podkova',
    'Poiret One' => 'Poiret One',
    'Poller One' => 'Poller One',
    'Poly' => 'Poly',
    'Pompiere' => 'Pompiere',
    'Pontano Sans' => 'Pontano Sans',
    'Port Lligat Sans' => 'Port Lligat Sans',
    'Port Lligat Slab' => 'Port Lligat Slab',
    'Prata' => 'Prata',
    'Pragati Narrow' => 'Pragati Narrow',
    'Preahvihear' => 'Preahvihear',
    'Press Start 2P' => 'Press Start 2P',
    'Princess Sofia' => 'Princess Sofia',
    'Prociono' => 'Prociono',
    'Prosto One' => 'Prosto One',
    'Puritan' => 'Puritan',
    'Purple Purse' => 'Purple Purse',
    'Quando' => 'Quando',
    'Quantico' => 'Quantico',
    'Quattrocento' => 'Quattrocento',
    'Quattrocento Sans' => 'Quattrocento Sans',
    'Questrial' => 'Questrial',
    'Quicksand' => 'Quicksand',
    'Quintessential' => 'Quintessential',
    'Qwigley' => 'Qwigley',
    'Racing Sans One' => 'Racing Sans One',
    'Radley' => 'Radley',
    'Rajdhani' => 'Rajdhani',
    'Raleway Dots' => 'Raleway Dots',
    'Raleway' => 'Raleway',
    'Rambla' => 'Rambla',
    'Ramabhadra' => 'Ramabhadra',
    'Ramaraja' => 'Ramaraja',
    'Rammetto One' => 'Rammetto One',
    'Ranchers' => 'Ranchers',
    'Rancho' => 'Rancho',
    'Ranga' => 'Ranga',
    'Ravi Prakash' => 'Ravi Prakash',
    'Rationale' => 'Rationale',
    'Redressed' => 'Redressed',
    'Reenie Beanie' => 'Reenie Beanie',
    'Revalia' => 'Revalia',
    'Rhodium Libre' => 'Rhodium Libre',
    'Ribeye' => 'Ribeye',
    'Ribeye Marrow' => 'Ribeye Marrow',
    'Righteous' => 'Righteous',
    'Risque' => 'Risque',
    'Roboto' => 'Roboto',
    'Roboto Condensed' => 'Roboto Condensed',
    'Roboto Mono' => 'Roboto Mono',
    'Roboto Slab' => 'Roboto Slab',
    'Rochester' => 'Rochester',
    'Rock Salt' => 'Rock Salt',
    'Rokkitt' => 'Rokkitt',
    'Romanesco' => 'Romanesco',
    'Ropa Sans' => 'Ropa Sans',
    'Rosario' => 'Rosario',
    'Rosarivo' => 'Rosarivo',
    'Rouge Script' => 'Rouge Script',
    'Rozha One' => 'Rozha One',
    'Rubik' => 'Rubik',
    'Rubik One' => 'Rubik One',
    'Rubik Mono One' => 'Rubik Mono One',
    'Ruda' => 'Ruda',
    'Rufina' => 'Rufina',
    'Ruge Boogie' => 'Ruge Boogie',
    'Ruluko' => 'Ruluko',
    'Rum Raisin' => 'Rum Raisin',
    'Ruslan Display' => 'Ruslan Display',
    'Russo One' => 'Russo One',
    'Ruthie' => 'Ruthie',
    'Rye' => 'Rye',
    'Sacramento' => 'Sacramento',
    'Sail' => 'Sail',
    'Salsa' => 'Salsa',
    'Sanchez' => 'Sanchez',
    'Sancreek' => 'Sancreek',
    'Sahitya' => 'Sahitya',
    'Sansita One' => 'Sansita One',
    'Sarpanch' => 'Sarpanch',
    'Sarina' => 'Sarina',
    'Satisfy' => 'Satisfy',
    'Scada' => 'Scada',
    'Scheherazade' => 'Scheherazade',
    'Schoolbell' => 'Schoolbell',
    'Seaweed Script' => 'Seaweed Script',
    'Sarala' => 'Sarala',
    'Sevillana' => 'Sevillana',
    'Seymour One' => 'Seymour One',
    'Shadows Into Light' => 'Shadows Into Light',
    'Shadows Into Light Two' => 'Shadows Into Light Two',
    'Shanti' => 'Shanti',
    'Share' => 'Share',
    'Share Tech' => 'Share Tech',
    'Share Tech Mono' => 'Share Tech Mono',
    'Shojumaru' => 'Shojumaru',
    'Short Stack' => 'Short Stack',
    'Sigmar One' => 'Sigmar One',
    'Suranna' => 'Suranna',
    'Suravaram' => 'Suravaram',
    'Suwannaphum' => 'Suwannaphum',
    'Signika' => 'Signika',
    'Signika Negative' => 'Signika Negative',
    'Simonetta' => 'Simonetta',
    'Siemreap' => 'Siemreap',
    'Sirin Stencil' => 'Sirin Stencil',
    'Six Caps' => 'Six Caps',
    'Skranji' => 'Skranji',
    'Slackey' => 'Slackey',
    'Smokum' => 'Smokum',
    'Smythe' => 'Smythe',
    'Sniglet' => 'Sniglet',
    'Snippet' => 'Snippet',
    'Snowburst One' => 'Snowburst One',
    'Sofadi One' => 'Sofadi One',
    'Sofia' => 'Sofia',
    'Sonsie One' => 'Sonsie One',
    'Sorts Mill Goudy' => 'Sorts Mill Goudy',
    'Sorts Mill Goudy' => 'Sorts Mill Goudy',
    'Source Code Pro' => 'Source Code Pro',
    'Source Sans Pro' => 'Source Sans Pro',
    'Special I am one' => 'Special I am one',
    'Spicy Rice' => 'Spicy Rice',
    'Spinnaker' => 'Spinnaker',
    'Spirax' => 'Spirax',
    'Squada One' => 'Squada One',
    'Sree Krushnadevaraya' => 'Sree Krushnadevaraya',
    'Stalemate' => 'Stalemate',
    'Stalinist One' => 'Stalinist One',
    'Stardos Stencil' => 'Stardos Stencil',
    'Stint Ultra Condensed' => 'Stint Ultra Condensed',
    'Stint Ultra Expanded' => 'Stint Ultra Expanded',
    'Stoke' => 'Stoke',
    'Stoke' => 'Stoke',
    'Strait' => 'Strait',
    'Sura' => 'Sura',
    'Sumana' => 'Sumana',
    'Sue Ellen Francisco' => 'Sue Ellen Francisco',
    'Sunshiney' => 'Sunshiney',
    'Supermercado One' => 'Supermercado One',
    'Swanky and Moo Moo' => 'Swanky and Moo Moo',
    'Syncopate' => 'Syncopate',
    'Symbol' => 'Symbol',
    'Timmana' => 'Timmana',
    'Taprom' => 'Taprom',
    'Tangerine' => 'Tangerine',
    'Tahoma' => 'Tahoma',
    'Teko' => 'Teko',
    'Telex' => 'Telex',
    'Tenali Ramakrishna' => 'Tenali Ramakrishna',
    'Tenor Sans' => 'Tenor Sans',
    'Terminal Dosis' => 'Terminal Dosis',
    'Terminal Dosis Light' => 'Terminal Dosis Light',
    'Text Me One' => 'Text Me One',
    'The Girl Next Door' => 'The Girl Next Door',
    'Tienne' => 'Tienne',
    'Tillana' => 'Tillana',
    'Tinos' => 'Tinos',
    'Titan One' => 'Titan One',
    'Titillium Web' => 'Titillium Web',
    'Trade Winds' => 'Trade Winds',
    'Trebuchet MS' => 'Trebuchet MS',
    'Trocchi' => 'Trocchi',
    'Trochut' => 'Trochut',
    'Trykker' => 'Trykker',
    'Tulpen One' => 'Tulpen One',
    'Ubuntu' => 'Ubuntu',
    'Ubuntu Condensed' => 'Ubuntu Condensed',
    'Ubuntu Mono' => 'Ubuntu Mono',
    'Ultra' => 'Ultra',
    'Uncial Antiqua' => 'Uncial Antiqua',
    'Underdog' => 'Underdog',
    'Unica One' => 'Unica One',
    'UnifrakturCook' => 'UnifrakturCook',
    'UnifrakturMaguntia' => 'UnifrakturMaguntia',
    'Unkempt' => 'Unkempt',
    'Unlock' => 'Unlock',
    'Unna' => 'Unna',
    'VT323' => 'VT323',
    'Vampiro One' => 'Vampiro One',
    'Varela' => 'Varela',
    'Varela Round' => 'Varela Round',
    'Vast Shadow' => 'Vast Shadow',
    'Vesper Libre' => 'Vesper Libre',
    'Verdana' => 'Verdana',
    'Vibur' => 'Vibur',
    'Vidaloka' => 'Vidaloka',
    'Viga' => 'Viga',
    'Voces' => 'Voces',
    'Volkhov' => 'Volkhov',
    'Vollkorn' => 'Vollkorn',
    'Voltaire' => 'Voltaire',
    'Waiting for the Sunrise' => 'Waiting for the Sunrise',
    'Wallpoet' => 'Wallpoet',
    'Walter Turncoat' => 'Walter Turncoat',
    'Warnes' => 'Warnes',
    'Wellfleet' => 'Wellfleet',
    'Wendy One' => 'Wendy One',
    'Wire One' => 'Wire One',
    'Yanone Kaffeesatz' => 'Yanone Kaffeesatz',
    'Yantramanav' => 'Yantramanav',
    'Yellowtail' => 'Yellowtail',
    'Yeseva One' => 'Yeseva One',
    'Yesteryear' => 'Yesteryear',
    'Zeyada' => 'Zeyada'
  );

	//array of all font sizes.
	$font_sizes = array( 
		'10px' => '10px',
		'11px' => '11px',
	);
	
	$options = array();
	$imagepath =  get_template_directory_uri() . '/images/';

	
	for($n=12;$n<=200;$n+=1){
		$font_sizes[$n.'px'] = $n.'px';
	}
	
	// Pull all the pages into an array
	 $options_pages = array();
	 $options_pages_obj = get_pages('sort_column=post_parent,menu_order');
	 $options_pages[''] = 'Select a page:';
	 foreach ($options_pages_obj as $page) {
	  $options_pages[$page->ID] = $page->post_title;
	 }

	// array of section content.
	$section_text = array(	
			1 => array(
			'section_title'	=> '',
			'menutitle'		=> 'section1',
			'bgcolor' 		=> '#006699',
			'bgimage'		=>  '',
			'class'			=> '',
			'content'		=> '[column_content type="one_half"][custom-video youtubeid="jfwy_7iDOGM" cover="'.get_template_directory_uri().'/images/video-cover1.jpg"][/column_content]
[column_content type="our-facilities one_half_last"]
[section-main-title align="left" subtitle="" title="Our Facilities"]
[our-specialties icon="'.get_template_directory_uri().'/images/our-facilities-1.png" title="Alumni Support" content="Proin egestas odio sit amet leo aliquam rhoe. Aenean purus mauris, aliquet quis urna vitae," url="#"]
[our-specialties icon="'.get_template_directory_uri().'/images/our-facilities-2.png" title="Books & Library" content="Proin egestas odio sit amet leo aliquam rhoe. Aenean purus mauris, aliquet quis urna vitae," url="#"]
[our-specialties icon="'.get_template_directory_uri().'/images/our-facilities-3.png" title="Global Certificate" content="Proin egestas odio sit amet leo aliquam rhoe. Aenean purus mauris, aliquet quis urna vitae," url="#"]
[/column_content]',
		),
		
		
		2 => array(		
			'section_title'	=> 'Popular Courses',
			'menutitle'		=> 'section2',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[subtitle size="17px" color="#717171" align="center" description="Donec sed tortor sodales, tincidunt leo eu, tristique ante. Donec enim arcu, porta eget sagittis non, imperdiet ac enim. <br> Proin egestas odio sit amet leo aliquam rhoe. Aenean purus mauris, aliquet quis urna vitae,"]
			
[row][popular-course image="'.get_template_directory_uri().'/images/popular-course-1.jpg" title="Learn PHP Programming From Scratch" hour="10 Hours" lecture="6 Lectures" price="$16" url="#"][popular-course image="'.get_template_directory_uri().'/images/popular-course-2.jpg" title="The Complete JavaScript course for Beginner" hour="10 Hours" lecture="6 Lectures" price="$30" url="#"][popular-course image="'.get_template_directory_uri().'/images/popular-course-3.jpg" title="Build a Full WordPress Website From Scratch" hour="10 Hours" lecture="6 Lectures" price="$24" url="#"][/row]',
		),		
		
		3 => array(			
			'section_title'	=> 'Our Achievements',
 			'menutitle'		=> 'section3',
			'bgcolor' 		=> '#f7f7f7',
			'bgimage'		=> get_template_directory_uri().'/images/section3.jpg',
			'class'			=> '',
			'content'		=> '[subtitle size="17px" color="#ffffff" align="center" description="Donec sed tortor sodales, tincidunt leo eu, tristique ante. Donec enim arcu, porta eget sagittis non, imperdiet ac enim. <br> Proin egestas odio sit amet leo aliquam rhoe. Aenean purus mauris, aliquet quis urna vitae,"]
[counter icon="'.get_template_directory_uri().'/images/counter-1.png" value="78" plus="+" title="University Faculties"]
[counter icon="'.get_template_directory_uri().'/images/counter-2.png" value="5" plus="k+" title="Total Students"]
[counter icon="'.get_template_directory_uri().'/images/counter-3.png" value="400" plus="k" title="Library Books"]
[counter icon="'.get_template_directory_uri().'/images/counter-4.png" value="1200" plus="" title="Seminers Held"]'
		),
		
		4 => array(			
			'section_title'	=> '',
			'menutitle'		=> 'section4',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[column_content type="current_thumbnail"]<img src="'.get_template_directory_uri().'/images/makelanguage.png" />[/column_content]
[column_content type="current_content"]
[section-main-title align="left" subtitle="" title="Make your poor language skill high"]
<p><strong>Praesent ornare, mi in porta iaculis, lectus mi ultrices est, eget commodo dolor neque vel massa. </strong></p>
<p>Donec sed tortor sodales, tincidunt leo eu, tristique ante. Donec enim arcu, porta eget sagittis non, imperdiet ac enim. Proin egestas odio sit amet leo aliquam rhoncus. Aenean purus mauris, aliquet quis urna vitae, blandit pharetra.</p>
[button align="left" name="Read More" link="#" target=""]
[/column_content]',
		),	
		
		5 => array(			
			'section_title'	=> 'You Can Learn',
			'menutitle'		=> 'section5',
			'bgcolor' 		=> '#f5f5f5',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[row]
[you-learn icon="'.get_template_directory_uri().'/images/you-learn-1.png" title="Programming Language" url=""]
[you-learn icon="'.get_template_directory_uri().'/images/you-learn-2.png" title="Software Development" url="#"]
[you-learn icon="'.get_template_directory_uri().'/images/you-learn-3.png" title="System Analysis" url="#"]
[you-learn icon="'.get_template_directory_uri().'/images/you-learn-4.png" title="Math Science" url="#"]
[you-learn icon="'.get_template_directory_uri().'/images/you-learn-5.png" title="Project Managements" url="#"]
[/row]'
		),
		
		6 => array(			
			'section_title'	=> '',
			'menutitle'		=> 'section6',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[column_content type="one_half"]
[section-main-title align="left" subtitle="" title="Why choose us?"]
[subtitle size="17px" color="#717171" align="left" description="Donec sed tortor sodales, tincidunt leo eu, tristique ante. Donec enim arc, porta eget sagittis non, imperdiet ac enim."]
[row]
[why-choose-us icon="'.get_template_directory_uri().'/images/chooseus-1.png" title="Big Library" content="Proin egestas odio sit amet leorhoe eneanpurus mauris." url="#"]
[why-choose-us icon="'.get_template_directory_uri().'/images/chooseus-2.png" title="Certification" content="Proin egestas odio sit amet leorhoe eneanpurus mauris." url="#"]
[why-choose-us icon="'.get_template_directory_uri().'/images/chooseus-3.png" title="Alimnai" content="Proin egestas odio sit amet leorhoe eneanpurus mauris." url="#"]
[why-choose-us icon="'.get_template_directory_uri().'/images/chooseus-4.png" title="Abroad Student" content="Proin egestas odio sit amet leorhoe eneanpurus mauris." url="#"]
[/row]
[/column_content]

[column_content type="one_half_last"]
<img src="'.get_template_directory_uri().'/images/why-choose-us.png" />
[/column_content]'
		),
		
		7 => array(		
			'section_title'	=> '',
			'menutitle'		=> 'section7',
			'bgcolor' 		=> '#f5f5f5',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[column_content type="one_half"][custom-video youtubeid="tzMpWiGL8D8" cover="'.get_template_directory_uri().'/images/video-cover2.jpg"]
[/column_content]
[column_content type="one_half_last"]
[section-main-title align="left" subtitle="" title="The Best Online <br /> Education Provider"]
[subtitle size="17px" color="#6f6f6f" align="left" description="Proin egestas odio sit amet leo aliquam rhoe. Aenean <br /> purus mauris, aliquet quis urna vitae,"]
[row]
[why-choose-us icon="'.get_template_directory_uri().'/images/chooseus-5.png" title="Expert Advisor" content="Proin egestas odio sitamet leo aliquam rhoenean" url="#"]
[why-choose-us icon="'.get_template_directory_uri().'/images/chooseus-6.png" title="Get Certifications" content="Proin egestas odio sitamet leo aliquam rhoenean" url="#"]
[/row]
[clear]
[button align="left" name="Registration Now" link="#" target=""]
[/column_content]
 '
		),
		
		8 => array(		
			'section_title'	=> 'Top Teachers',
			'menutitle'		=> 'section8',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[subtitle size="17px" color="#999999" align="center" description="Donec sed tortor sodales, tincidunt leo eu, tristique ante. Donec enim arcu, porta eget sagittis non, imperdiet ac enim. <br> Proin egestas odio sit amet leo aliquam rhoe. Aenean purus mauris, aliquet quis urna vitae,"][our-team show="4"]'
		),
		
		9 => array(	
			'section_title'	=> 'News & Articles', 
			'menutitle'		=> 'section9',
			'bgcolor' 		=> '#f5f5f5',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[latest-news showposts="3" date="show" comment="show" author="show"]'
		),	
		
		10 => array(	
			'section_title'	=> '', 
			'menutitle'		=> 'section10',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[column_content type="bestplatformtitle"]
[section-main-title align="left" subtitle="" title="Best Platform to Learn Everything"]

[/column_content]
[column_content type="bestplatformslider"]
[bestplatform_carousel][bestplatform image="'.get_template_directory_uri().'/images/bestplatform-1.png" title="Social Media Management" link="#" background="#dd372a"][bestplatform image="'.get_template_directory_uri().'/images/bestplatform-2.png" title="Business & Management" link="#" background="#3e86cc"][bestplatform image="'.get_template_directory_uri().'/images/bestplatform-3.png" title="Programming courses" link="#" background="#ffa600"][bestplatform image="'.get_template_directory_uri().'/images/bestplatform-2.png" title="Business & Management" link="#" background="#3e86cc"][/bestplatform_carousel][/column_content]'
		),	
		
		
	);

	$options = array();

	//Basic Settings
	$options[] = array(
		'name' => __('Basic Settings', 'learning-point-pro'),
		'type' => 'heading');

	$options[] = array(
		'name' => __('Logo', 'learning-point-pro'),
		'desc' => __('Upload your main logo here', 'learning-point-pro'),
		'id' => 'logo',
		'class' => '',
		'std'	=> get_template_directory_uri().'/images/logo.png',
		'type' => 'upload');
		
	$options[] = array(		
		'desc' => __('Change your custom logo height', 'learning-point-pro'),
		'id' => 'logoheight',
		'std' => '53',
		'type' => 'text');
		
	$options[] = array(	
		'name' => __('Site title & Description', 'learning-point-pro'),		
		'desc'	=> __('Check To Show site title and description', 'learning-point-pro'),
		'id'	=> 'hide_titledesc',
		'type'	=> 'checkbox',
		'std'	=> '');		
		
	$options[] = array(	
		'name' => __('Layout Option', 'learning-point-pro'),		
		'desc'	=> __('Check To View Box Layout ', 'learning-point-pro'),
		'id'	=> 'boxlayout',
		'type'	=> 'checkbox',
		'std'	=> '');
			
	$options[] = array(
		'name' => __('Sticky Header', 'learning-point-pro'),
		'desc' => __('Check this to show sticky header on scroll', 'learning-point-pro'),
		'id' => 'headstick',
		'std' => '',
		'type' => 'checkbox');		
			
	$options[] = array(
		'name' => __('Hide Animation', 'learning-point-pro'),
		'desc' => __('Check this to hide animation on scroll', 'learning-point-pro'),
		'id' => 'scrollanimation',
		'std' => '',
		'type' => 'checkbox');		

	$options[] = array(
		'name' => __('Custom CSS', 'learning-point-pro'),
		'desc' => __('Some Custom Styling for your site. Place any css codes here instead of the style.css file.', 'learning-point-pro'),
		'id' => 'style2',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'name' => __('Header Social Icons', 'learning-point-pro'),
		'desc' => __('social icons for header', 'learning-point-pro'),
		'id' => 'headersocialicon',
		'std' => '[social_area]
[social icon="fab fa-facebook-f" link="#"] 
[social icon="fab fa-twitter" link="#"] 
[social icon="fab fa-google-plus-g" link="#"] 
[social icon="fab fa-linkedin-in" link="#"] 
[social icon="fas fa-rss" link="#"] 
[social icon="fab fa-youtube" link="#"]				
[/social_area]',
		'type' => 'textarea');		
		
	$options[] = array(
		'name' => __('Header Contact Info', 'learning-point-pro'),
		'desc' => __('Edit header contact info from here. NOTE: icon name should be as it is giving by font awesome site(far fa-clock) More social icons can be found at: https://fontawesome.com/icons', 'learning-point-pro'),
		'id' => 'headerinfo',
		'std' => '
<div class="infobox"><a href="#">JOIN WITH US</a></div>
<div class="infobox"><i class="fas fa-envelope"></i> <a href="mailto:info@sitename.com">info@sitename.com</a> </div>
<div class="infobox"><i class="fas fa-phone-alt"></i> <a href="tel:123 - 456 - 7890">123 - 456 - 7890</a></div>

',
		'type' => 'textarea');	
		
	$options[] = array(		
		'desc' => __('Check to hide header contact info strip', 'learning-point-pro'),
		'id' => 'headinfodata',
		'std' => '',
		'type' => 'checkbox');	
		
	// font family start 		
	$options[] = array(
		'name' => __('Font Faces', 'learning-point-pro'),
		'desc' => __('Select font for the body text', 'learning-point-pro'),
		'id' => 'bodyfontface',
		'type' => 'select',
		'std' => 'Assistant',
		'options' => $font_types );
		
	$options[] = array(
		'desc' => __('Select font for the textual logo', 'learning-point-pro'),
		'id' => 'logofontface',
		'type' => 'select',
		'std' => 'Roboto Condensed',
		'options' => $font_types );
		
	$options[] = array(
		'desc' => __('Select font for the navigation text', 'learning-point-pro'),
		'id' => 'navfontface',
		'type' => 'select',
		'std' => 'Roboto',
		'options' => $font_types );
				
	$options[] = array(
		'desc' => __('Select font family for all heading tag.', 'learning-point-pro'),
		'id' => 'headfontface',
		'type' => 'select',
		'std' => 'Poppins',
		'options' => $font_types );

	$options[] = array(
		'desc' => __('Select font for Section title', 'learning-point-pro'),
		'id' => 'sectiontitlefontface',
		'type' => 'select',
		'std' => 'Poppins',
		'options' => $font_types );	
		
	$options[] = array(
		'desc' => __('Select font for Section sub title', 'learning-point-pro'),
		'id' => 'sectionsubtitlefontface',
		'type' => 'select',
		'std' => 'Poppins',
		'options' => $font_types );		
						
	$options[] = array(
		'desc' => __('Select font for Slide title', 'learning-point-pro'),
		'id' => 'slidetitlefontface',
		'type' => 'select',
		'std' => 'Roboto',
		'options' => $font_types );	
		
	$options[] = array(
		'desc' => __('Select font for Slide Description', 'learning-point-pro'),
		'id' => 'slidedesfontface',
		'type' => 'select',
		'std' => 'Assistant',
		'options' => $font_types );	

		
	// font sizes start	
	$options[] = array(
		'name' => __('Font Sizes', 'learning-point-pro'),
		'desc' => __('Select font size for body text', 'learning-point-pro'),
		'id' => 'bodyfontsize',
		'type' => 'select',
		'std' => '17px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for textual logo', 'learning-point-pro'),
		'id' => 'logofontsize',
		'type' => 'select',
		'std' => '32px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for navigation', 'learning-point-pro'),
		'id' => 'navfontsize',
		'type' => 'select',
		'std' => '13px',
		'options' => $font_sizes );	

	$options[] = array(
		'desc' => __('Select font size for section title', 'learning-point-pro'),
		'id' => 'sectitlesize',
		'type' => 'select',
		'std' => '46px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for section sub title', 'learning-point-pro'),
		'id' => 'secsubtitlesize',
		'type' => 'select',
		'std' => '17px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for footer title', 'learning-point-pro'),
		'id' => 'ftfontsize',
		'type' => 'select',
		'std' => '19px',
		'options' => $font_sizes );	

	$options[] = array(
		'desc' => __('Select h1 font size', 'learning-point-pro'),
		'id' => 'h1fontsize',
		'std' => '30px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h2 font size', 'learning-point-pro'),
		'id' => 'h2fontsize',
		'std' => '28px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h3 font size', 'learning-point-pro'),
		'id' => 'h3fontsize',
		'std' => '18px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h4 font size', 'learning-point-pro'),
		'id' => 'h4fontsize',
		'std' => '22px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h5 font size', 'learning-point-pro'),
		'id' => 'h5fontsize',
		'std' => '20px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h6 font size', 'learning-point-pro'),
		'id' => 'h6fontsize',
		'std' => '18px',
		'type' => 'select',
		'options' => $font_sizes);


	// font colors start

	$options[] = array(
		'name' => __('Site Colors Scheme', 'learning-point-pro'),
		'desc' => __('Change the color scheme of hole site', 'learning-point-pro'),
		'id' => 'colorscheme',
		'std' => '#3f86cc',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('change second color scheme for hole site', 'learning-point-pro'),
		'id' => 'secondcolorofsite',
		'std' => '#ffa600',
		'type' => 'color');		
		
	$options[] = array(	
		'name' => __('Font Colors', 'learning-point-pro'),	
		'desc' => __('Select font color for the body text', 'learning-point-pro'),
		'id' => 'bodyfontcolor',
		'std' => '#717171',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for textual logo', 'learning-point-pro'),
		'id' => 'logofontcolor',
		'std' => '#ffffff',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for logo tagline', 'learning-point-pro'),
		'id' => 'logotaglinecolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for header top phone and email', 'learning-point-pro'),
		'id' => 'headertopfontcolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for header top social icon color', 'learning-point-pro'),
		'id' => 'headertophovercolor',
		'std' => '#ffffff',
		'type' => 'color');	
				
	$options[] = array(
		'desc' => __('Select font color for section title', 'learning-point-pro'),
		'id' => 'sectitlecolor',
		'std' => '#121212',
		'type' => 'color');	
	
	$options[] = array(
		'desc' => __('Select font color for navigation', 'learning-point-pro'),
		'id' => 'navfontcolor',
		'std' => '#ffffff',
		'type' => 'color');
	
/*	$options[] = array(
		'desc' => __('Select font color for navigation hover ul list', 'learning-point-pro'),
		'id' => 'navfontcolorulli',
		'std' => '#353535',
		'type' => 'color');	
	*/		
	$options[] = array(
		'desc' => __('Select font color for widget title', 'learning-point-pro'),
		'id' => 'wdgttitleccolor',
		'std' => '#ffffff',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for footer title', 'learning-point-pro'),
		'id' => 'foottitlecolor',
		'std' => '#fffefe',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for footer', 'learning-point-pro'),
		'id' => 'footdesccolor',
		'std' => '#979797',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for footer left text (copyright)', 'learning-point-pro'),
		'id' => 'copycolor',
		'std' => '#979797',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for footer right text (design by)', 'learning-point-pro'),
		'id' => 'designcolor',
		'std' => '#979797',
		'type' => 'color');

	$options[] = array(
		'desc' => __('Select font hover color for links / anchor tags', 'learning-point-pro'),
		'id' => 'linkhovercolor',
		'std' => '#272727',
		'type' => 'color');			
		
	$options[] = array(
		'desc' => __('Select font color for sidebar li a', 'learning-point-pro'),
		'id' => 'sidebarfontcolor',
		'std' => '#78797c',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font hover color for footer copyright links', 'learning-point-pro'),
		'id' => 'copylinkshover',
		'std' => '#ffffff',
		'type' => 'color');	

	$options[] = array(
		'desc' => __('Select h1 font color', 'learning-point-pro'),
		'id' => 'h1fontcolor',
		'std' => '#353535',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select h2 font color', 'learning-point-pro'),
		'id' => 'h2fontcolor',
		'std' => '#353535',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select h3 font color', 'learning-point-pro'),
		'id' => 'h3fontcolor',
		'std' => '#353535',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select h4 font color', 'learning-point-pro'),
		'id' => 'h4fontcolor',
		'std' => '#353535',
		'type' => 'color');	

	$options[] = array(
		'desc' => __('Select h5 font color', 'learning-point-pro'),
		'id' => 'h5fontcolor',
		'std' => '#353535',
		'type' => 'color');	

	$options[] = array(
		'desc' => __('Select h6 font color', 'learning-point-pro'),
		'id' => 'h6fontcolor',
		'std' => '#353535',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for footer social icons', 'learning-point-pro'),
		'id' => 'footsocialcolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for gallery filter ', 'learning-point-pro'),
		'id' => 'galleryfiltercolor',
		'std' => '#6e6d6d',
		'type' => 'color');			
		
	$options[] = array(
		'desc' => __('Select font hover color for gallery filter ', 'learning-point-pro'),
		'id' => 'galleryfiltercolorhv',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for photogallery title ', 'learning-point-pro'),
		'id' => 'gallerytitlecolorhv',
		'std' => '#ffffff',
		'type' => 'color');			
		
	$options[] = array(
		'desc' => __('Select font color for client testimonilas description', 'learning-point-pro'),
		'id' => 'testimonialdescriptioncolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for sidebar widget box', 'learning-point-pro'),
		'id' => 'widgetboxfontcolor',
		'std' => '#6e6d6d',
		'type' => 'color');	
	
	$options[] = array(
		'desc' => __('Select font color for toggle menu on responsive', 'learning-point-pro'),
		'id' => 'togglemenucolor',
		'std' => '#ffffff',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for services description', 'learning-point-pro'),
		'id' => 'servicesdesc',
		'std' => '#ffffff',
		'type' => 'color');		
		
	$options[] = array(
		'desc' => __('Select font color for our team title and description and icon', 'learning-point-pro'),
		'id' => 'ourteamcolor',
		'std' => '#ffffff',
		'type' => 'color');			
					
		
	// Background start			
	$options[] = array(
		'name' => __('Background Colors', 'learning-point-pro'),	
		'desc' => __('Select background color for header', 'learning-point-pro'),
		'id' => 'headerbgcolor',
		'std' => '#05305a',
		'type' => 'color');	
	
	$options[] = array(		
		'desc' => __('Select background color for header top strip', 'learning-point-pro'),
		'id' => 'headertopbgcolor',
		'std' => '#0c2440',
		'type' => 'color');	
		
	$options[] = array(		
		'desc' => __('Select background color for footer', 'learning-point-pro'),
		'id' => 'footerbgcolor',
		'std' => '#1a1a1a',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select background color for footer copyrights section', 'learning-point-pro'),
		'id' => 'footercoprbgcolor',
		'std' => '#272727',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select background color for photogallery filter', 'learning-point-pro'),
		'id' => 'galleryfilter',
		'std' => '#f1f1f1',
		'type' => 'color');		
		
	$options[] = array(
		'desc' => __('Select background color for client testimonials pager dots', 'learning-point-pro'),
		'id' => 'testidotsbgcolor',
		'std' => '#494949',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select background color for footer social icon', 'learning-point-pro'),
		'id' => 'fsiconbgcolor',
		'std' => '#231f21',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select second background color for footer social icon', 'learning-point-pro'),
		'id' => 'scndfsiconbgcolor',
		'std' => '#292929',
		'type' => 'color');			
	
	$options[] = array(
		'desc' => __('Select background color for sidebar widget search box', 'learning-point-pro'),
		'id' => 'widgetboxbgcolor',
		'std' => '#F0EFEF',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select background color for our team box-1', 'learning-point-pro'),
		'id' => 'ourteambgcolor1',
		'std' => '#3e86cc',
		'type' => 'color');		
		
	$options[] = array(
		'desc' => __('Select background color for our team box-2', 'learning-point-pro'),
		'id' => 'ourteambgcolor2',
		'std' => '#4eceae',
		'type' => 'color');		
		
	$options[] = array(
		'desc' => __('Select background color for our team box-3', 'learning-point-pro'),
		'id' => 'ourteambgcolor3',
		'std' => '#dc3629',
		'type' => 'color');		
			
	$options[] = array(
		'desc' => __('Select background color for our team box-4', 'learning-point-pro'),
		'id' => 'ourteambgcolor4',
		'std' => '#fac528',
		'type' => 'color');		
		
	$options[] = array(
		'desc' => __('Services First box background color', 'learning-point-pro'),
		'id' => 'servicesbg1',
		'std' => '#4eceae',
		'type' => 'color');		
		
	$options[] = array(
		'desc' => __('Services Second box background color', 'learning-point-pro'),
		'id' => 'servicesbg2',
		'std' => '#dd372a',
		'type' => 'color');		

	$options[] = array(
		'desc' => __('Services Third box background color', 'learning-point-pro'),
		'id' => 'servicesbg3',
		'std' => '#3f86cc',
		'type' => 'color');	

	$options[] = array(
		'desc' => __('Services Forth box background color', 'learning-point-pro'),
		'id' => 'servicesbg4',
		'std' => '#ffa600',
		'type' => 'color');		

	$options[] = array(
		'desc' => __('Services Fifth box background color', 'learning-point-pro'),
		'id' => 'servicesbg5',
		'std' => '#fe6c24',
		'type' => 'color');		

	$options[] = array(
		'desc' => __('Services Six box background color', 'learning-point-pro'),
		'id' => 'servicesbg6',
		'std' => '#ff923a',
		'type' => 'color');					
	
	// Border colors			
	$options[] = array(	
		'name' => __('Border Colors', 'learning-point-pro'),		
		'desc' => __('Select border color for sidebar li a', 'learning-point-pro'),
		'id' => 'sidebarliaborder',
		'std' => '#f2f2f2',
		'type' => 'color');	
		
	$options[] = array(			
		'desc' => __('Select border color for gallery filter', 'learning-point-pro'),
		'id' => 'galleryfilterbdr',
		'std' => '#494949',
		'type' => 'color');	
		
	$options[] = array(			
		'desc' => __('Select border color for header navigation li', 'learning-point-pro'),
		'id' => 'navliborder',
		'std' => '#416487',
		'type' => 'color');				
	

	// Default Buttons		
	$options[] = array(
		'name' => __('Button Colors', 'learning-point-pro'),
		'desc' => __('Select background hover color for default button', 'learning-point-pro'),
		'id' => 'btnbghvcolor',
		'std' => '#202020',
		'type' => 'color');		

	$options[] = array(
		'desc' => __('Select font color default button', 'learning-point-pro'),
		'id' => 'btntxtcolor',
		'std' => '#ffffff',
		'type' => 'color');

	$options[] = array(
		'desc' => __('Select font hover color for default button', 'learning-point-pro'),
		'id' => 'btntxthvcolor',
		'std' => '#ffffff',
		'type' => 'color');					

	// Slider Caption colors
	$options[] = array(	
		'name' => __('Slider Caption Colors', 'learning-point-pro'),				
		'desc' => __('Select font color for slider title', 'learning-point-pro'),
		'id' => 'slidetitlecolor',
		'std' => '#ffffff',
		'type' => 'color');			
		
	$options[] = array(		
		'desc' => __('Select font color for slider description', 'learning-point-pro'),
		'id' => 'slidedesccolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
		
	$options[] = array(
		'desc' => __('Select font size for slider title', 'learning-point-pro'),
		'id' => 'slidetitlefontsize',
		'type' => 'select',
		'std' => '60px',
		'options' => $font_sizes );
				
	$options[] = array(
		'desc' => __('Select font size for slider description', 'learning-point-pro'),
		'id' => 'slidedescfontsize',
		'type' => 'select',
		'std' => '17px',
		'options' => $font_sizes );
		
	// Slider controls colors		
	$options[] = array(
		'name' => __('Slider controls Colors', 'learning-point-pro'),
		'desc' => __('Select background color for slider pager', 'learning-point-pro'),
		'id' => 'sldpagebg',
		'std' => '#ffffff',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select background color for slider navigation arrows', 'learning-point-pro'),
		'id' => 'sldarrowbg',
		'std' => '#000000',
		'type' => 'color');	
		
	$options[] = array(		
		'desc' => __('Select background opacity color for header slider navigation arrows', 'learning-point-pro'),
		'id' => 'sldarrowopacity',
		'std' => '0.7',
		'type' => 'select',
		'options'	=> array('1'=>1, '0.9'=>0.9,'0.8'=>0.8,'0.7'=>0.7,'0.6'=>0.6,'0.5'=>0.5,'0.4'=>0.4,'0.3'=>0.3,'0.2'=>0.2,'0.1'=>0.1,'0.0'=>0.0,));			

	$options[] = array(		
		'desc' => __('Select excerpt length for testimonials section', 'learning-point-pro'),
		'id' => 'testimonialsexcerptlength',
		'std' => '30',
		'type' => 'text');
		
	$options[] = array(		
		'desc' => __('Select excerpt length for blog post', 'learning-point-pro'),
		'id' => 'blogpostexcerptlength',
		'std' => '45',
		'type' => 'text');
		
	$options[] = array(		
		'desc' => __('Change read more button text for latest blog post template', 'learning-point-pro'),
		'id' => 'readmoretext_blogtemplates',
		'std' => 'Read more &rarr;',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Change Show All Button text for photo gallery section', 'learning-point-pro'),
		'id' => 'galleryshowallbtn',
		'std' => 'Show All',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Change menu word on responsive view', 'learning-point-pro'),
		'id' => 'menuwordchange',
		'std' => 'Menu',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Blog Single Layout', 'learning-point-pro'),
		'desc' => __('Select layout. eg:left, right, full', 'learning-point-pro'),
		'id' => 'singlelayout',
		'type' => 'select',
		'std' => 'singleright',
		'options' => array('singleright'=>'Blog Single Right Sidebar', 'singleleft'=>'Blog Single Left Sidebar', 'sitefull'=>'Blog Single Full Width', 'nosidebar'=>'Blog Single No Sidebar') );	
		
	$options[] = array(
		'name' => __('Team Single Layout', 'learning-point-pro'),
		'desc' => __('Select layout. eg:left, right, full', 'learning-point-pro'),
		'id' => 'teamsinglelayout',
		'type' => 'select',
		'std' => 'sitefull',
		'options' => array('singleright'=>'Team Single Right Sidebar', 'singleleft'=>'Team Single Left Sidebar', 'sitefull'=>'Team Single Full Width', 'nosidebar'=>'Team Single No Sidebar') );	
			
	$options[] = array(
		'name' => __('Woocommerce Page Layout', 'learning-point-pro'),
		'desc' => __('Select layout. eg:right-sidebar, left-sidebar, full-width', 'learning-point-pro'),
		'id' => 'woocommercelayout',
		'type' => 'select',
		'std' => 'woocommercesitefull',
		'options' => array('woocommerceright'=>'Woocommerce Right Sidebar', 'woocommerceleft'=>'Woocommerce Left Sidebar', 'woocommercesitefull'=>'Woocommerce Full Width') );	
		
	$options[] = array(
		'name' => __('Testimonials Single Layout', 'learning-point-pro'),
		'desc' => __('Select layout. eg:left,right,full', 'learning-point-pro'),
		'id' => 'testimonialsinglelayout',
		'type' => 'select',
		'std' => 'sitefull',
		'options' => array('singleright'=>'Testimonials Single Right Sidebar', 'singleleft'=>'Testimonials Single Left Sidebar', 'sitefull'=>'Testimonials Single Full Width', 'nosidebar'=>'Testimonials Single No Sidebar') );	
	
	
	$options[] = array(	
		'name' => __('Testimonials Rotating Speed', 'learning-point-pro'),	
		'desc' => __('manage testimonials rotating speed.', 'learning-point-pro'),
		'id' => 'testimonialsrotatingspeed',
		'std' => '8000',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('True/False Auto play Testimonials.','learning-point-pro'),
		'id' => 'testimonialsautoplay',
		'std' => 'true',
		'type' => 'select',
		'options' => array('true'=>'True', 'false'=>'False'));			
		

	//Layout Settings
	$options[] = array(
		'name' => __('Sections', 'learning-point-pro'),
		'type' => 'heading');
		

		
	//four page column services settings
	$options[] = array(	
		'name' => __('Top 4 services column Section', 'learning-point-pro'),
		'desc'	=> __('first Services box for frontpage section','learning-point-pro'),
		'id' 	=> 'box1',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for first box.', 'learning-point-pro'),
		'id' => 'boximg1',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
	
	$options[] = array(	
		'desc'	=> __('Second Services box for frontpage section','learning-point-pro'),
		'id' 	=> 'box2',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for second box.', 'learning-point-pro'),
		'id' => 'boximg2',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
	
	$options[] = array(	
		'desc'	=> __('Third Services box for frontpage section','learning-point-pro'),
		'id' 	=> 'box3',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for third box.', 'learning-point-pro'),
		'id' => 'boximg3',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
	
	$options[] = array(	
		'desc'	=> __('Fourth Services box for frontpage section','learning-point-pro'),
		'id' 	=> 'box4',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for fourth box.', 'learning-point-pro'),
		'id' => 'boximg4',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
		
	$options[] = array(	
		'desc'	=> __('Fifth Services box for frontpage section','learning-point-pro'),
		'id' 	=> 'box5',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for fifth box.', 'learning-point-pro'),
		'id' => 'boximg5',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
		
	$options[] = array(	
		'desc'	=> __('Six Services box for frontpage section','learning-point-pro'),
		'id' 	=> 'box6',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for six box.', 'learning-point-pro'),
		'id' => 'boximg6',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
/*		
	$options[] = array(		
		'desc' => __('Select excerpt length for services section', 'learning-point-pro'),
		'id' => 'serviceslength',
		'std' => '15',
		'type' => 'text');*/
	
	$options[] = array(			
		'desc'	=> __('Check to hide four column services section', 'learning-point-pro'),
		'id'	=> 'hidefourbxsec',
		'type'	=> 'checkbox',
		'std'	=> '');		
			
	
//choose us sectiom start
	$options[] = array(	
		'name' => __('Learning Platform Section', 'learning-point-pro'),
		'desc'	=> __('select page for Learning Platform  section','learning-point-pro'),
		'id' 	=> 'welcomebox',
		'type'	=> 'select',
		'options' => $options_pages,
	);

	$options[] = array(		
		'desc' => __('Add sub title for Learning Platform  page', 'learning-point-pro'),
		'id' => 'topsubtitle',
 		'std'	=> 'Praesent ornare, mi in porta iaculis, lectus mi ultrices est, eget commodo dolor neque vel massa porta iaculis, lectus. ',
		'type' => 'text');
		
	$options[] = array(		
		'desc' => __('upload large image for learning platform page', 'learning-point-pro'),
		'id' => 'welcomeimg',
 		'std'	=> '',
		'type' => 'upload');
		
	$options[] = array(		
		'desc' => __('upload small image for learning platform page', 'learning-point-pro'),
		'id' => 'welcomeimgsmall',
 		'std'	=> '',
		'type' => 'upload');
		
	$options[] = array(		
		'desc' => __('Select excerpt length for learning platform section', 'learning-point-pro'),
		'id' => 'welcomelength',
		'std' => '45',
		'type' => 'text');
		
	$options[] = array(		
		'desc' => __('Add button text for Learning Platform  page', 'learning-point-pro'),
		'id' => 'welcomebutton',
 		'std'	=> 'Read More',
		'type' => 'text');

	$options[] = array(			
		'desc'	=> __('Check to hide this section', 'learning-point-pro'),
		'id'	=> 'hidewelcomesection',
		'type'	=> 'checkbox',
		'std'	=> '');	//welcome sectiom end		
			
	//Section tab
	$options[] = array(
		'name' => __('Number of Sections', 'learning-point-pro'),
		'desc' => __('Select number of sections', 'learning-point-pro'),
		'id' => 'numsection',
		'type' => 'select',
		'std' => '10',
		'options' => array_combine(range(1,30), range(1,30)) );

	$numsecs = of_get_option( 'numsection', 10 );

	for( $n=1; $n<=$numsecs; $n++){
		$options[] = array(
			'desc' => __("<h3>Section ".$n."</h3>", 'learning-point-pro'),
			'class' => 'toggle_title',
			'type' => 'info');
			
		$options[] = array(
			'name' => __('Section Title', 'learning-point-pro'),
			'id' => 'sectiontitle'.$n,
			'std' => ( ( isset($section_text[$n]['section_title']) ) ? $section_text[$n]['section_title'] : '' ),
			'type' => 'text');

		$options[] = array(
			'name' => __('Section ID', 'learning-point-pro'),
			'desc'	=> __('Enter your section ID here. SECTION ID MUST BE IN SMALL LETTERS ONLY AND DO NOT ADD SPACE OR SYMBOL.', 'learning-point-pro'),
			'id' => 'menutitle'.$n,
			'std' => ( ( isset($section_text[$n]['menutitle']) ) ? $section_text[$n]['menutitle'] : '' ),
			'type' => 'text');

		$options[] = array(
			'name' => __('Section Background Color', 'learning-point-pro'),
			'desc' => __('Select background color for section', 'learning-point-pro'),
			'id' => 'sectionbgcolor'.$n,
			'std' => ( ( isset($section_text[$n]['bgcolor']) ) ? $section_text[$n]['bgcolor'] : '' ),
			'type' => 'color');
			
		$options[] = array(
			'name' => __('Background Image', 'learning-point-pro'),
			'id' => 'sectionbgimage'.$n,
			'class' => '',
			'std' => ( ( isset($section_text[$n]['bgimage']) ) ? $section_text[$n]['bgimage'] : '' ),
			'type' => 'upload');

		$options[] = array(
			'name' => __('Section CSS Class', 'learning-point-pro'),
			'desc' => __('Set class for this section.', 'learning-point-pro'),
			'id' => 'sectionclass'.$n,
			'std' => ( ( isset($section_text[$n]['class']) ) ? $section_text[$n]['class'] : '' ),
			'type' => 'text');
			
		$options[] = array(
			'name'	=> __('Hide Section', 'learning-point-pro'),
			'desc'	=> __('Check to hide this section', 'learning-point-pro'),
			'id'	=> 'hidesec'.$n,
			'type'	=> 'checkbox',
			'std'	=> '');

		$options[] = array(
			'name' => __('Section Content', 'learning-point-pro'),
			'id' => 'sectioncontent'.$n,
			'std' => ( ( isset($section_text[$n]['content']) ) ? $section_text[$n]['content'] : '' ),
			'type' => 'editor');
	}


	//SLIDER SETTINGS
	$options[] = array(
		'name' => __('Homepage Slider', 'learning-point-pro'),
		'type' => 'heading');
		
	$options[] = array(
		'name' => __('Inner Page Banner', 'learning-point-pro'),
		'desc' => __('Upload inner page banner for site', 'learning-point-pro'),
		'id' => 'innerpagebanner',
		'class' => '',
		'std'	=> get_template_directory_uri()."/images/inner-banner.jpg",
		'type' => 'upload');	
		
	$options[] = array(
		'name' => __('Custom Slider Shortcode Area For Home Page', 'learning-point-pro'),
		'desc' => __('Enter here your slider shortcode without php tag', 'learning-point-pro'),
		'id' => 'customslider',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(			
		'desc'	=> __('Check to hide Homepage Slider', 'learning-point-pro'),
		'id'	=> 'hidehomepageslider',
		'type'	=> 'checkbox',
		'std'	=> '');				
		
	$options[] = array(
		'name' => __('Slider Effects and Timing', 'learning-point-pro'),
		'desc' => __('Select slider effect.','learning-point-pro'),
		'id' => 'slideefect',
		'std' => 'random',
		'type' => 'select',
		'options' => array('random'=>'Random', 'fade'=>'Fade', 'fold'=>'Fold', 'sliceDown'=>'Slide Down', 'sliceDownLeft'=>'Slide Down Left', 'sliceUp'=>'Slice Up', 'sliceUpLeft'=>'Slice Up Left', 'sliceUpDown'=>'Slice Up Down', 'sliceUpDownLeft'=>'Slice Up Down Left', 'slideInRight'=>'SlideIn Right', 'slideInLeft'=>'SlideIn Left', 'boxRandom'=>'Box Random', 'boxRain'=>'Box Rain', 'boxRainReverse'=>'Box Rain Reverse', 'boxRainGrow'=>'Box Rain Grow', 'boxRainGrowReverse'=>'Box Rain Grow Reverse' ));
		
	$options[] = array(
		'desc' => __('Animation speed should be multiple of 100.', 'learning-point-pro'),
		'id' => 'slideanim',
		'std' => 500,
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Add slide pause time.', 'learning-point-pro'),
		'id' => 'slidepause',
		'std' => 4000,
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slide Controllers', 'learning-point-pro'),
		'desc' => __('Hide/Show Direction Naviagtion of slider.','learning-point-pro'),
		'id' => 'slidenav',
		'std' => 'false',
		'type' => 'select',
		'options' => array('true'=>'Show', 'false'=>'Hide'));
		
	$options[] = array(
		'desc' => __('Hide/Show pager of slider.','learning-point-pro'),
		'id' => 'slidepage',
		'std' => 'false',
		'type' => 'select',
		'options' => array('true'=>'Show', 'false'=>'Hide'));
		
	$options[] = array(
		'desc' => __('Pause Slide on Hover.','learning-point-pro'),
		'id' => 'slidepausehover',
		'std' => 'false',
		'type' => 'select',
		'options' => array('true'=>'Yes', 'false'=>'No'));	
		
	$options[] = array(
		'name' => __('Slider Image 1', 'learning-point-pro'),
		'desc' => __('First Slide', 'learning-point-pro'),
		'id' => 'slide1',
		'class' => '',
		'std' => get_template_directory_uri()."/images/slides/slider1.jpg",
		'type' => 'upload');
	
	$options[] = array(
		'desc' => __('Title 1', 'learning-point-pro'),
		'id' => 'slidetitle1',
		'std' => 'Best Education Institute',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'learning-point-pro'),
		'id' => 'slidedesc1',
		'std' => 'Aenean eu mi vulputate, pulvinar velit  eros. Nam condimentum rhoncus vestibulum.',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'learning-point-pro'),
		'id' => 'slidebutton1',
		'std' => 'Read More',
		'type' => 'text');	

	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'learning-point-pro'),
		'id' => 'slideurl1',
		'std' => '#',
		'type' => 'text');		
		
	
	$options[] = array(
		'name' => __('Slider Image 2', 'learning-point-pro'),
		'desc' => __('Second Slide', 'learning-point-pro'),
		'class' => '',
		'id' => 'slide2',
		'std' => get_template_directory_uri()."/images/slides/slider2.jpg",
		'type' => 'upload');
	
	$options[] = array(
		'desc' => __('Title 2', 'learning-point-pro'),
		'id' => 'slidetitle2',
		'std' => 'Education For Your Future',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'learning-point-pro'),
		'id' => 'slidedesc2',
		'std' => 'Pellente alquam enim, quis lobortis arurabitur quiultrices est malesuada fames ac ante ipsum primis in eget quis',
		'type' => 'textarea');	
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'learning-point-pro'),
		'id' => 'slidebutton2',
		'std' => 'Read More',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'learning-point-pro'),
		'id' => 'slideurl2',
		'std' => '#',
		'type' => 'text');	
	
	$options[] = array(
		'name' => __('Slider Image 3', 'learning-point-pro'),
		'desc' => __('Third Slide', 'learning-point-pro'),
		'id' => 'slide3',
		'class' => '',
		'std' => get_template_directory_uri()."/images/slides/slider3.jpg",
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 3', 'learning-point-pro'),
		'id' => 'slidetitle3',
		'std' => 'Getting Started With e-Learning',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'learning-point-pro'),
		'id' => 'slidedesc3',
		'std' => 'Donec in metus lectus. Integer vulputate porta elit, fringilla mollis luctuInt malesuad fames ac ante ipsum primis in fauci.',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'learning-point-pro'),
		'id' => 'slidebutton3',
		'std' => 'Read More',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'learning-point-pro'),
		'id' => 'slideurl3',
		'std' => '#',
		'type' => 'text');	
	
	$options[] = array(
		'name' => __('Slider Image 4', 'learning-point-pro'),
		'desc' => __('Third Slide', 'learning-point-pro'),
		'id' => 'slide4',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 4', 'learning-point-pro'),
		'id' => 'slidetitle4',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'learning-point-pro'),
		'id' => 'slidedesc4',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'learning-point-pro'),
		'id' => 'slidebutton4',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'learning-point-pro'),
		'id' => 'slideurl4',
		'std' => '',
		'type' => 'text');				
	
	$options[] = array(
		'name' => __('Slider Image 5', 'learning-point-pro'),
		'desc' => __('Fifth Slide', 'learning-point-pro'),
		'id' => 'slide5',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 5', 'learning-point-pro'),
		'id' => 'slidetitle5',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'learning-point-pro'),
		'id' => 'slidedesc5',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'learning-point-pro'),
		'id' => 'slidebutton5',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'learning-point-pro'),
		'id' => 'slideurl5',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 6', 'learning-point-pro'),
		'desc' => __('Sixth Slide', 'learning-point-pro'),
		'id' => 'slide6',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 6', 'learning-point-pro'),
		'id' => 'slidetitle6',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'learning-point-pro'),
		'id' => 'slidedesc6',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'learning-point-pro'),
		'id' => 'slidebutton6',
		'std' => '',
		'type' => 'text');		
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'learning-point-pro'),
		'id' => 'slideurl6',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 7', 'learning-point-pro'),
		'desc' => __('Seventh Slide', 'learning-point-pro'),
		'id' => 'slide7',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 7', 'learning-point-pro'),
		'id' => 'slidetitle7',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'learning-point-pro'),
		'id' => 'slidedesc7',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'learning-point-pro'),
		'id' => 'slidebutton7',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'learning-point-pro'),
		'id' => 'slideurl7',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 8', 'learning-point-pro'),
		'desc' => __('Eighth Slide', 'learning-point-pro'),
		'id' => 'slide8',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 8', 'learning-point-pro'),
		'id' => 'slidetitle8',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'learning-point-pro'),
		'id' => 'slidedesc8',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'learning-point-pro'),
		'id' => 'slidebutton8',
		'std' => '',
		'type' => 'text');		
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'learning-point-pro'),
		'id' => 'slideurl8',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 9', 'learning-point-pro'),
		'desc' => __('Ninth Slide', 'learning-point-pro'),
		'id' => 'slide9',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 9', 'learning-point-pro'),
		'id' => 'slidetitle9',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'learning-point-pro'),
		'id' => 'slidedesc9',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'learning-point-pro'),
		'id' => 'slidebutton9',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'learning-point-pro'),
		'id' => 'slideurl9',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 10', 'learning-point-pro'),
		'desc' => __('Tenth Slide', 'learning-point-pro'),
		'id' => 'slide10',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 10', 'learning-point-pro'),
		'id' => 'slidetitle10',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'learning-point-pro'),
		'id' => 'slidedesc10',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'learning-point-pro'),
		'id' => 'slidebutton10',
		'std' => '',
		'type' => 'text');			
	
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'learning-point-pro'),
		'id' => 'slideurl10',
		'std' => '',
		'type' => 'text');
	

	//Footer SETTINGS
	$options[] = array(
		'name' => __('Footer', 'learning-point-pro'),
		'type' => 'heading');
		
	$options[] = array(
		'name' => __('Footer Layout', 'learning-point-pro'),
		'desc' => __('footer Select layout. eg:Column, 1, 2, 3 and 4', 'learning-point-pro'),
		'id' => 'footerlayout',
		'type' => 'select',
		'std' => 'fourcolumn',
		'options' => array('onecolumn'=>'Footer 1 column', 'twocolumn'=>'Footer 2 column', 'threecolumn'=>'Footer 3 column', 'fourcolumn'=>'Footer 4 column', ) );			

	/*$options[] = array(
		'name' => __('Footer Social Icons', 'learning-point-pro'),
		'desc' => __('social icons for footer', 'learning-point-pro'),
		'id' => 'footersocialicon',
		'std' => '[social_area]
[social title="Facebook" icon="fab fa-facebook-square" link="#"]
[social title="Twitter" icon="fab fa-twitter-square" link="#" class="odd"]
[social title="Linkedin" icon="fab fa-linkedin" link="#"]
[social title="Google Plus" icon="fab fa-google-plus-square" link="#" class="odd"]
[social title="Instagram" icon="fab fa-instagram" link="#"]
[clear]				
[/social_area]',
		'type' => 'textarea');	*/			
	
	$options[] = array(
		'name' => __('Footer Contact Info', 'learning-point-pro'),
		'desc' => __('Add footer contact info title here', 'learning-point-pro'),
		'id' => 'abouttitle',
		'std' => 'ABOUT US',
		'type' => 'text');	

	$options[] = array(	
		'desc' => __('Add company address here.', 'learning-point-pro'),
		'id' => 'aboutdescription',
		'std' => '<p>Integer vehicula tristique efficitur. Phasellus suscipit porttitor fringilla. Vivamus eu placerat elit. Quisque sem.</p>',
		'type' => 'textarea');
		
	$options[] = array(	
		'desc' => __('Add company address here.', 'learning-point-pro'),
		'id' => 'address',
		'std' => '1200 Quisque imperdiet ante.',
		'type' => 'textarea');
		
	$options[] = array(		
		'desc' => __('Add phone number here.', 'learning-point-pro'),
		'id' => 'phone',
		'std' => '<i class="fas fa-phone-alt"></i>
<a href="tel:123 654 7859">123 654 7859</a>',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Add email address here.', 'learning-point-pro'),
		'id' => 'email',
		'std' => '<i class="fas fa-envelope"></i>
<a href="mailto:demo@sitename.com">demo@sitename.com</a>',
		'type' => 'textarea');
		
	$options[] = array(		
		'desc' => __('Add website here.', 'learning-point-pro'),
		'id' => 'website',
		'std' => '<i class="fas fa-globe"></i> http://sitename.com',
		'type' => 'textarea');
	
	$options[] = array(
		'name' => __('Our Services Title', 'learning-point-pro'),
		'desc' => __('Footer services title.', 'learning-point-pro'),
		'id' => 'letestpoststitle',
		'std' => 'Our Services',
		'type' => 'text');	
		
	$options[] = array(
		'name' => __('Footer Navigation Title', 'learning-point-pro'),
		'desc' => __('footer navigation title.', 'learning-point-pro'),
		'id' => 'contacttitle',
		'std' => 'Quick links',
		'type' => 'text');	
		
	$options[] = array(
		'name' => __('Footer Gallery Title', 'learning-point-pro'),
		'desc' => __('footer gallery title.', 'learning-point-pro'),
		'id' => 'footergallerytitle',
		'std' => 'Our Gallery',
		'type' => 'text');	
		
	$options[] = array(
		'name' => __('Footer Gallery', 'learning-point-pro'),
		'desc' => __('footer gallery.', 'learning-point-pro'),
		'id' => 'footerphotogallery',
		'std' => '[photogallery filter="false" show="6"]',
		'type' => 'textarea');				
	
	$options[] = array(
		'name' => __('Footer Copyright', 'learning-point-pro'),
		'desc' => __('Copyright Text for your site.', 'learning-point-pro'),
		'id' => 'copytext',
		'std' => 'Copyright &copy; 2020 Education, All Right Reserved',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Footer Text Link', 'learning-point-pro'),
		'id' => 'ftlink',
		'std' => 'Design by <a href="'.esc_url('https://gracethemes.com').'" target="_blank">Grace Themes</a>',
		'type' => 'textarea',);
		
	$options[] = array(
		'desc' => __('Footer Back to Top Button', 'learning-point-pro'),
		'id' => 'backtotop',
		'std' => '[back-to-top]',
		'type' => 'textarea',);

	//Short codes
	$options[] = array(
		'name' => __('Short Codes', 'learning-point-pro'),
		'type' => 'heading');
 	
	$options[] = array(
		'name' => __('Our Specialties', 'learning-point-pro'),
		'desc' => __('[our-specialties icon="ADD IMAGE HERSS" title="Alumni Support" content="ADD SHORT DESCRIPTION" url="#"]', 'learning-point-pro'),
		'type' => 'info');	
 	
	$options[] = array(
		'name' => __('Popular Courses', 'learning-point-pro'),
		'desc' => __('[popular-course image="ADD IMAGE HERSS" title="Learn PHP Programming From Scratch" hour="10" lecture="6 Lectures" price="$16" url="#"]', 'learning-point-pro'),
		'type' => 'info');			
	$options[] = array(
		'name' => __('Latest News', 'learning-point-pro'),
		'desc' => __('[latest-news showposts="3" comment="show" date="show" author="show"]', 'learning-point-pro'),
		'type' => 'info');		
		
	$options[] = array(
		'name' => __('Counter Box', 'learning-point-pro'),
		'desc' => __('[row][counter icon="add image icon" value="78" plus="+" title="University Faculties"]
[counter icon="add image icon" value="5" plus="k+" title="Total Students"]
[counter icon="add image icon" value="400" plus="k" title="Library Books"]
[counter icon="add image icon" value="1200" plus="" title="Seminers Held"][/row]', 'learning-point-pro'),
		'type' => 'info');				
		
	$options[] = array(
		'name' => __('You Can Learn', 'learning-point-pro'),
		'desc' => __('[row]
				[you-learn icon="ADD IMAGE HERE" title="Programming Language" url=""]
				[you-learn icon="ADD IMAGE HERE" title="Software Development" url="#"]
				[you-learn icon="ADD IMAGE HERE" title="System Analysis" url="#"]
				[you-learn icon="ADD IMAGE HERE" title="Math Science" url="#"]
				[you-learn icon="ADD IMAGE HERE" title="Project Managements" url="#"]
			[/row]', 'learning-point-pro'),
		'type' => 'info');	
		
	$options[] = array(
		'name' => __('Custom Video', 'learning-point-pro'),
		'desc' => __('[custom-video youtubeid="enter here youtube id exa. 2E7vrqMUSoE" image="enter here cover photo"]', 'learning-point-pro'),
		'type' => 'info');	
		
$options[] = array(
		'name' => __('Why Choose Us', 'learning-point-pro'),
		'desc' => __('[why-choose-us icon="ADD IMAGE ICON" title="Big Library" content="Proin egestas odio sit amet leorhoe eneanpurus mauris." url="#"]', 'learning-point-pro'),
		'type' => 'info');	
 
$options[] = array(
		'name' => __('Why Choose Us', 'learning-point-pro'),
		'desc' => __('[bestplatform_carousel][bestplatform image="ADD IMAGE ICON" title="Social Media Management" link="#" background="#dd372a"][bestplatform image="ADD IMAGE ICON" title="Business & Management" link="#" background="#3e86cc"][bestplatform image="ADD IMAGE ICON" title="Programming courses" link="#" background="#ffa600"][bestplatform image="ADD IMAGE ICON" title="Business & Management" link="#" background="#3e86cc"][/bestplatform_carousel]', 'learning-point-pro'),
		'type' => 'info');		
		
	$options[] = array(
		'name' => __('Photo Gallery', 'learning-point-pro'),
		'desc' => __('[photogallery filter="false" show="8"]', 'learning-point-pro'),
		'type' => 'info');			
		
	$options[] = array(
		'name' => __('Section Main Title', 'learning-point-pro'),
		'desc' => __('[section-main-title align="" title="enter title here"]', 'learning-point-pro'),
		'type' => 'info');		
		
	$options[] = array(
		'name' => __('Testimonials Rotator', 'learning-point-pro'),
		'desc' => __('[testimonials]', 'learning-point-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('All Testimonials Listing', 'learning-point-pro'),
		'desc' => __('[testimonials-listing show="10"]', 'learning-point-pro'),
		'type' => 'info');	
		
		
	$options[] = array(
		'name' => __('Contact Form', 'learning-point-pro'),
		'desc' => __('[contactform to_email="test@example.com" title="Contact Form"] 
', 'learning-point-pro'),
		'type' => 'info');
	
	$options[] = array(
		'name' => __('Our Team', 'learning-point-pro'),
		'desc' => __('[our-team show="-1"]', 'learning-point-pro'),
		'type' => 'info');			

	$options[] = array(
		'name' => __('Custom Button', 'learning-point-pro'),
		'desc' => __('[button align="center" name="View Gallery" link="#" target=""]', 'learning-point-pro'),
		'type' => 'info');		
		
	$options[] = array(
		'name' => __('Search Form', 'learning-point-pro'),
		'desc' => __('[searchform]', 'learning-point-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Social Icons ( Note: More social icons can be found at: https://fontawesome.com/icons)', 'learning-point-pro'),
		'desc' => __('[social_area]<br />
			[social icon="fab fa-facebook-f" link="#"]<br />
			[social icon="fab fa-twitter" link="#"]<br />
			[social icon="fab fa-linkedin-in" link="#"]<br />
			[social icon="fab fa-google-plus-g" link="#"]<br />
		[/social_area]', 'learning-point-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('2 Column Content', 'learning-point-pro'),
		'desc' => __('<pre>
[column_content type="one_half"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_half_last"]
	Column 2 Content goes here...
[/column_content]
</pre>', 'learning-point-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('3 Column Content', 'learning-point-pro'),
		'desc' => __('<pre>
[column_content type="one_third"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_third"]
	Column 2 Content goes here...
[/column_content]

[column_content type="one_third_last"]
	Column 3 Content goes here...
[/column_content]
</pre>', 'learning-point-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('4 Column Content', 'learning-point-pro'),
		'desc' => __('<pre>
[column_content type="one_fourth"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_fourth"]
	Column 2 Content goes here...
[/column_content]

[column_content type="one_fourth"]
	Column 3 Content goes here...
[/column_content]

[column_content type="one_fourth_last"]
	Column 4 Content goes here...
[/column_content]
</pre>', 'learning-point-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('5 Column Content', 'learning-point-pro'),
		'desc' => __('<pre>
[column_content type="one_fifth"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_fifth"]
	Column 2 Content goes here...
[/column_content]

[column_content type="one_fifth"]
	Column 3 Content goes here...
[/column_content]

[column_content type="one_fifth"]
	Column 4 Content goes here...
[/column_content]

[column_content type="one_fifth_last"]
	Column 5 Content goes here...
[/column_content]
</pre>', 'learning-point-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('Tabs', 'learning-point-pro'),
		'desc' => __('<pre>
[tabs]
	[tab title="TAB TITLE 1"]
		TAB CONTENT 1
	[/tab]
	[tab title="TAB TITLE 2"]
		TAB CONTENT 2
	[/tab]
	[tab title="TAB TITLE 3"]
		TAB CONTENT 3
	[/tab]
[/tabs]
</pre>', 'learning-point-pro'),
		'type' => 'info');


	$options[] = array(
		'name' => __('Toggle Content', 'learning-point-pro'),
		'desc' => __('<pre>
[toggle_content title="Toggle Title 1"]
	Toggle content 1...
[/toggle_content]
[toggle_content title="Toggle Title 2"]
	Toggle content 2...
[/toggle_content]
[toggle_content title="Toggle Title 3"]
	Toggle content 3...
[/toggle_content]
</pre>', 'learning-point-pro'),
		'type' => 'info');


	$options[] = array(
		'name' => __('Accordion Content', 'learning-point-pro'),
		'desc' => __('<pre>
[accordion]
	[accordion_content title="ACCORDION TITLE 1"]
		ACCORDION CONTENT 1
	[/accordion_content]
	[accordion_content title="ACCORDION TITLE 2"]
		ACCORDION CONTENT 2
	[/accordion_content]
	[accordion_content title="ACCORDION TITLE 3"]
		ACCORDION CONTENT 3
	[/accordion_content]
[/accordion]
</pre>', 'learning-point-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Clear', 'learning-point-pro'),
		'desc' => __('<pre>
[clear]
</pre>', 'learning-point-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('HR / Horizontal separation line', 'learning-point-pro'),
		'desc' => __('<pre>
[hr] or &lt;hr&gt;
</pre>', 'learning-point-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Subtitle', 'learning-point-pro'),
		'desc' => __('[subtitle color="#111111" size="15px" align="" description="short descriptio here"]', 'learning-point-pro'),
		'type' => 'info');	
	
	$options[] = array(
		'name' => __('Scroll to Top', 'learning-point-pro'),
		'desc' => __('[back-to-top] 
', 'learning-point-pro'),
		'type' => 'info');

	return $options;
}